Subject: Re: [dhcwg] RE: draft-volz-dhc-extended-optioncodes-00.txt

From: Kim Kinnear <[email-masked]>
Date: Wed, 26 Feb 2003 12:54:07 -0500

At 11:18 AM 2/26/2003, Bernie Volz (EUD) wrote:

>John: 
>
>Thanks for your support! 
>
>>The (now blank) recommendation should say that both methods should be pursued. 
>
>Agreed. However, eventually it will need to specify which of the two (or perhaps 
>some other) method should be adopted. 
>
>>Please provide (maybe discuss in SF?) some background for this belief: 
>>   However, there are believed to be few sites that make heavy use of 
>>   site-specific options and they would have many years to redeploy. 
>
>Not sure I can except to say that I've experienced very few instances where 
>people have used these ... if you have information that contradicts this, 
>please do provide it!!! 
>
>Also note that by this statement I was referring to true and proper use 
>of site-specific options and not those options that vendors may have defined 
>for their own needs within the current site-specific options range - as those 
>options violate the true meaning of site-specific and should be moved to 
>either using vendor specific options OR consider documenting the use and 
>getting an officially (IANA) assigned option number. 

        I don't recall *any* use of true site-specific options,
        though there are several cases of vendor "selected"
        options in the site-specific area (as Bernie notes) that
        we have encountered.

        So, I agree wholeheartedly with Bernie.

        Cheers -- Kim

>- Bernie 
>
>-----Original Message----- 
>From: John Schnizlein [<mailto:[email-masked]>mailto:[email-masked]] 
>Sent: Wednesday, February 26, 2003 10:45 AM 
>To: Bernie Volz (EUD) 
>Cc: [email-masked] 
>Subject: Re: draft-volz-dhc-extended-optioncodes-00.txt 
>
>At 10:20 AM 2/26/2003, Bernie Volz (EUD) wrote: 
>
>>I'd like to bring this draft to the attention of the DHC WG. It is work that 
>>I'd will request to be considered a WG item. 
>> 
>>Comments on the draft or it becoming a WG item (pro or con) are welcome. 
>
>This is good idea, and should be adopted by the WG. 
>The (now blank) recommendation should say that both methods should be pursued. 
>Please provide (maybe discuss in SF?) some background for this belief: 
>   However, there are believed to be few sites that make heavy use of 
>   site-specific options and they would have many years to redeploy. 
>
>John 

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg